!!!
%html
  %head
    = render 'layouts/theme/head'
  %body
    %header
      = render 'layouts/theme/header'
    %main
      - if theme.show_sidebar
        %aside#sidebar.sidebar-width
          = render 'layouts/theme/sidebar'
      %article
        - if theme.show_toolbar
          %aside#toolbar
            = render 'layout/theme/toolbar'
        #content.container-fluid
          .row
            .col
              = render 'layouts/theme/flash'
              = content_for?(:content) ? yield(:content) : yield
    - if theme.show_footer
      %footer
        = render 'layouts/theme/footer'
    - if content_for?(:hidden_content)
      %div.hidden_content
        = yield(:hidden_content)